.tl_container {
position:absolute;
height:450px;
width:450px;
top:0px;
left:0px;
         font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Arial, Helvetica, sans-serif;
         font-size:16px;
         font-weight:normal;
         color:white;
         background:grey;

}


._activ_anzeige {
        font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Arial, Helvetica, sans-serif;
        position:float;
        width:auto;
        height:auto;
        margin:0px 20px 20px 20px;
        padding:10px 0px 5px 0px;
        border:2px solid grey;
        border-radius: 15px 15px 15px 15px;
        overflow:hidden;
}
.activ_symbols_box{
         position:relative;
         bottom:0px;
         height:auto;
         width:auto;
         margin-top:15px;
         margin-left:600px;
         z-index: 1;
}


.create_success,
.delete_success,
.change_success,
.create_error,
.delete_error,
.change_error{
         position:absolute;
         top:14px;
         left:20px;
         padding:5px 5px 5px 5px;
         font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Arial, Helvetica, sans-serif;
         font-size:14px;
         width:400px;
         height:auto;
         z-index:9999999;
         border:0px solid red;
         font-weight:normal;
}


.create_success,
.delete_success,
.change_success{
         background-color:green;
         color:white;
}
.create_error,
.delete_error,
.change_error{
         background-color:red;
         color:white;
}


.change_success span,
.create_success span,
.create_error span,
.delete_success span,
.delete_success span,
.delete_error span,
.change_error span{
         font-weight:bold;
         font-size:16px;
         color:yellow !important;
}





.show_sql_error{
         position:absolute;
         top:10px;
         left:20px;
         background-color:red;
         color:white;
         width:420px;
         font-size:14px;
}
.err_msg_upl{
         position:absolute;
         top:10px;
         left:20px;
         background-color:red;
         color:white;
         width:420px;
         font-size:12px;
}

.tl_item_style_txt,
.tl_item_style_fld,
.tl_active_txt,
.tl_active_fld,
.tl_datetime_txt,
.tl_datetime_fld,
.tl_item_txt,
.tl_item_fld,
.tl_item_txt_txt,
.tl_item_txt_fld,
.tl_edited_by_txt,
.tl_edited_by_fld,
.tl_created_by_txt,
.tl_created_by_fld
{
 position:absolute;
}

.tl_padding_txt,
.tl_margins_txt,
.tl_item_style_txt,
.tl_active_txt,
.tl_datetime_txt,
.tl_item_txt,
.tl_item_txt_txt,
.tl_edited_by_txt,
.tl_created_by_txt
{
         font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Arial, Helvetica, sans-serif;
         font-size:16px;
         color:black;
}





.tl_width_fld input,
.tl_height_fld input,
.tl_datetime_fld input,
.tl_item_fld input,
.tl_item_txt_fld textarea,
.tl_edited_by_fld input,
.tl_created_by_fld input
{
         font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Arial, Helvetica, sans-serif;
         font-size:16px;
         font-weight:bold;
}




.tl_item_style_txt{
top:70px;
left:20px;
width:120px;
height:auto;
text-align:left;
font-weight:bold;
padding:0px;
color:white;
}

.tl_item_style_fld{
top:100px;
left:20px;
}

.tl_item_style_fld select{
width:370px;
height:auto;
text-align:left;
font-weight:bold;
background-color:#FFFACC;
border-color:#FFDD00;
border-width:0px;
padding:5px;
}



.tl_width_txt{position:absolute;top:160px;left:20px;text-align:left;font-weight:bold;padding:0px;color:white;}
.tl_width_fld{position:absolute;top:160px;left:100px;text-align:left;font-weight:bold;padding:0px;color:white;width:400px;}
.tl_width_fld input{width:60px;text-align:left;
font-weight:bold;
background-color:#FFFACC;
border-color:#FFDD00;
border-width:1px;
padding:0px 2px 0px 2px;
border-style:ridge;
}

#slider-range-max{position:absolute;top:120px;width:400px !important;}
.slider-range-max{position:absolute;top:120px;width:400px !important;}

.tl_height_txt{position:absolute;top:100px;left:20px;text-align:left;font-weight:bold;padding:0px;color:white;}
.tl_height_fld{position:absolute;top:100px;left:180px;text-align:left;font-weight:bold;padding:0px;color:white;}
.tl_height_fld input{width:60px;text-align:left;
font-weight:bold;
background-color:#FFFACC;
border-color:#FFDD00;
border-width:1px;
padding:0px 2px 0px 2px;
border-style:ridge;
}







.tl_margins_txt{position:absolute;top:210px;left:20px;text-align:left;font-weight:bold;padding:0px;color:white;}
.tl_padding_txt{position:absolute;top:210px !important;left:420px !important;text-align:left;font-weight:bold;padding:0px;color:white;}







.tl_margins{position:absolute;top:100px;left:100px;}


.tl_mt{position:absolute;top:240px;left:20px;}
.tl_mr{position:absolute;top:240px;left:120px;}
.tl_mb{position:absolute;top:240px;left:220px;}
.tl_ml{position:absolute;top:240px;left:320px;}


.tl_pt{position:absolute;top:300px;left:20px;}
.tl_pr{position:absolute;top:300px;left:120px;}
.tl_pb{position:absolute;top:300px;left:220px;}
.tl_pl{position:absolute;top:300px;left:320px;}


.tl_mt input,
.tl_mr input,
.tl_mb input,
.tl_ml input,
.tl_pt input,
.tl_pr input,
.tl_pb input,
.tl_pl input{
width:40px;
text-align:left;
font-weight:bold;
background-color:#FFFACC;
border-color:#FFDD00;
border-width:1px;
padding:0px 2px 0px 2px;
border-style:ridge;
}



.tl_width_fld input:hover,
.tl_width_fld input:active,
.tl_width_fld input:focus,
.tl_height_fld input:hover,
.tl_height_fld input:active,
.tl_height_fld input:focus,
.tl_mt input:focus,
.tl_mr input:focus,
.tl_mb input:focus,
.tl_ml input:focus,
.tl_pt input:focus,
.tl_pr input:focus,
.tl_pb input:focus,
.tl_pl input:focus,
.tl_mt input:active,
.tl_mr input:active,
.tl_mb input:active,
.tl_ml input:active,
.tl_pt input:active,
.tl_pr input:active,
.tl_pb input:active,
.tl_pl input:active,
.tl_mt input:hover,
.tl_mr input:hover,
.tl_mb input:hover,
.tl_ml input:hover,
.tl_pt input:hover,
.tl_pr input:hover,
.tl_pb input:hover,
.tl_pl input:hover{
background-color:#FFFFFF;
border-color:blue;
border-width:1px;
padding:0px;
border-style:ridge;
}







.tl_padding{position:absolute;top:130px;left:600px;}

.tl_padding input,
.tl_margins input{
width:50px;
text-align:left;
font-weight:bold;
border:3px solid grey;
background-color:#FFFACC;
border-color:#FFDD00;
border-width:1px;
padding:0px;
border-style:ridge;
}












/* (Button Optik) */


.submit_button{
position:absolute;
top:430px;
width:auto;
left:50px;
font-size:14px;
font-weight:normal;
text-align:center;
}


.cancel_button{
position:absolute;
top:430px;
width:auto;
left:220px;
font-size:14px;
font-weight:normal;
text-align:center;
}





.submit_button_style,
.cancel_button_style{
        padding:5px;
        color: #F1F1F1;
        height:32px;
        width:auto;
        font-size:16px;
        font-weight:bold;
        text-align:center;
        text-shadow: 5px 5px 5px grey;
        filter:Shadow(color=grey, direction=135);
        filter:DropShadow(color=grey, offx=3, offy=3);
        background:-moz-linear-gradient(top,  #5A7EBA 0%, #005A86 100%);
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#5A7EBA), color-stop(100%,#005A86));
        background:-webkit-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
        background:-o-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
        background:-ms-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
        background:linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
        filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5A7EBA', endColorstr='#005A86',GradientType=1 );
  box-shadow: 4px 4px 14px #000;
}
/* Button hover Optik */
.submit_button_style:hover,
.cancel_button_style:hover{
         color: yellow;
         text-shadow: 5px 5px 5px grey;
         filter:Shadow(color=grey, direction=135);
         filter:DropShadow(color=grey, offx=3, offy=3);
        background:grey;
        background:-moz-linear-gradient(top,  #008000 0%, #00D700 100%);
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#008000), color-stop(100%,#00D700));
        background:-webkit-linear-gradient(top,  #008000 0%,#00D700 100%);
        background:-o-linear-gradient(top,  #008000 0%,#00D700 100%);
        background:-ms-linear-gradient(top,  #008000 0%,#00D700 100%);
        background:linear-gradient(top,  #008000 0%,#00D700 100%);
        filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#008000', endColorstr='#00D700',GradientType=1 );
         cursor:pointer;
  box-shadow: 4px 4px 14px #000;
}
/* (Button Optik) */




.resolution_txt{
position: absolute;
top:50px;
left:20px;
font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Arial, Helvetica, sans-serif;
font-size:12px;
width:580px;
}










#err_msg_1,
#err_msg_2
{
  position: absolute;
  width:390px;
  left: 510px;
  text-align: center;
  color: white;
  background:red;
  padding:5px;
  box-shadow: 4px 4px 14px #000;
  z-index:9999;
}
#err_msg_1{top:70px;}
#err_msg_2{top:135px;}

.view_icon{position:absolute;top:700px;left:900px;}
.pickfld{position:relative;left:0px;width:80px !important;font-weight:bold;}
.datepicker{padding:0px;margin-left:0px;}


input.pickfld{font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:black;
}



